* html .button {
    padding: 2px 0 4 !important; /*IE 6*/
    margin-bottom: -4px !important;
}

*+html .button {
    padding: 2px 0 4 !important; /*IE 7*/
    margin-bottom: -4px !important;
}
*+html #ja-footer {
  position: absolute;

}
#webstaworks {
  position: relative;
  padding-top: 10px;
  float: right;
  color: #666666;
}
.search .button {
  margin-bottom: 0px !important;
}
